﻿/* 公用样式 begin */
* {padding:0;margin:0;}
body{
	padding:0;
	margin:0;
	text-align:center;
}
p,li,input,select,div,span {font-size:12px;font-family:Arial;}
img,div,span,form{
	border: none;
	margin: 0;
	padding: 0;
}
A:link {color:#000;text-decoration: none;}
A:visited {color:#000;text-decoration: none;}
A:active {color:#000;text-decoration: underline;}
A:hover {color:#000;text-decoration: underline;}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
 * html .clearfix {height: 1%;} .clearfix {display: block;} 
/* End hide from IE-mac */ 
/* Hides from IE7 \*/
 *+html .clearfix{height: 1%;} .clearfix {display: block;} 
/* End hide from IE7 */ 
#wFrame{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	background-color:#fff;
}
#header,#content,#footer{}
.block1{height:1px;overflow:hidden;clear:both;}
.block1h{height:1px;overflow:hidden;clear:both;background-color:#DEDEDE;}
.block5{height:5px;overflow:hidden;clear:both;}
.block6{height:6px;overflow:hidden;clear:both;background-color:#E7E7E7;}
.block8{height:8px;overflow:hidden;clear:both;}
.block10{height:10px;overflow:hidden;clear:both;}
.block17{height:17px;overflow:hidden;clear:both;}
.block23{height:23px;overflow:hidden;clear:both;}

.newsList1{
text-align:left;
padding:0 0 0 0;
clear:both;
line-height:20px;
}
.newsList1 li {
list-style-type:disc;
list-style-position:inside;
display: block;
}

/* 公用样式 end */
.pix12r1{
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	color:#BA3536;
	text-align:left;
}
.right{
	width:126px;
	overflow:hidden;
	float:left;
	background-color:#FAFAFA;
}
.right .con4{
	width:110px;
	float:left;
}
